/*===========================================================================*/
/*  function  */
/*===========================================================================*/
/*===========================================================================*/
/*  mixin  */
/*===========================================================================*/
.award-page {
  position: relative;
}

.c-award-heading {
  text-align: center;
  font-size: clamp(22.4px, 11.4285714286px + 1.4285714286vw, 32px);
  margin-bottom: clamp(46.9px, 23.9285714286px + 2.9910714286vw, 67px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.28px;
  position: relative;
}
@media (max-width: 767px) {
  .c-award-heading {
    font-size: clamp(24px, 14.1603498542px + 2.6239067055vw, 34.2857142857px);
    margin-bottom: clamp(50px, 29.500728863px + 5.4664723032vw, 71.4285714286px);
    letter-spacing: 0.96px;
  }
}
.c-award-heading::before {
  content: "";
  display: block;
  width: 90px;
  height: 2px;
  background: #887800;
  position: absolute;
  bottom: -3px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .c-award-heading::before {
    bottom: -12px;
  }
}
.c-award-heading::after {
  content: "";
  display: block;
  width: 90px;
  height: 3px;
  background: #aa9600;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 767px) {
  .c-award-heading::after {
    bottom: -18px;
  }
}

@media (max-width: 767px) {
  .award-nav {
    display: none;
  }
}
.award-nav__nav {
  position: fixed;
  top: 105px;
  left: 0;
  width: 165px;
  height: auto;
  background: #887800;
  z-index: 9999;
  padding-top: clamp(37.8px, 19.2857142857px + 2.4107142857vw, 54px);
  padding-bottom: clamp(49px, 25px + 3.125vw, 70px);
  padding-left: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  border-radius: 0 12px 12px 0;
  background: #887800;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.award-nav__list {
  display: flex;
  flex-direction: column;
  gap: 13px;
}
.award-nav__item {
  color: rgba(255, 255, 255, 0.5);
  font-size: clamp(9.8px, 5px + 0.625vw, 14px);
  font-weight: 500;
  line-height: 1.5;
}
.award-nav__item.award-nav__head {
  font-size: clamp(16.8px, 8.5714285714px + 1.0714285714vw, 24px);
  line-height: 1.3;
  letter-spacing: 0.72px;
}
.award-nav__item.is-active a {
  color: #fff;
}
.award-nav__item a {
  transition: all 0.5s 0s cubic-bezier(0.44, 0.14, 0.09, 1.02);
}
.award-nav__item a:hover {
  color: #fff;
  opacity: 1;
  text-decoration: none;
}

/*===========================================================================*/
/*  award-mv */
/*===========================================================================*/
.award-mv {
  position: relative;
  padding-top: clamp(88.2px, 45px + 5.625vw, 126px);
  padding-bottom: clamp(73.5px, 37.5px + 4.6875vw, 105px);
}
@media (max-width: 767px) {
  .award-mv {
    padding-top: clamp(37px, 21.8305393586px + 4.0451895044vw, 52.8571428571px);
    padding-bottom: clamp(99px, 58.4114431487px + 10.8236151603vw, 141.4285714286px);
  }
}
.award-mv__bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  object-fit: fill;
  z-index: 0;
}
@media (max-width: 767px) {
  .award-mv__bg {
    object-fit: cover;
  }
}
.award-mv__inner {
  position: relative;
  z-index: 1;
}
.award-mv__image {
  margin: 0 auto;
  width: clamp(526.4px, 268.5714285714px + 33.5714285714vw, 752px);
  margin-bottom: clamp(106.4px, 54.2857142857px + 6.7857142857vw, 152px);
}
@media (max-width: 767px) {
  .award-mv__image {
    width: clamp(282px, 166.3841107872px + 30.8309037901vw, 402.8571428571px);
    margin-bottom: clamp(53px, 31.2707725948px + 5.7944606414vw, 75.7142857143px);
  }
}

/*===========================================================================*/
/*  award-about */
/*===========================================================================*/
.award-about {
  padding-top: clamp(76.3px, 38.9285714286px + 4.8660714286vw, 109px);
  padding-bottom: clamp(96.6px, 49.2857142857px + 6.1607142857vw, 138px);
  background-color: #f0f0f0;
}
@media (max-width: 767px) {
  .award-about {
    padding-top: clamp(64px, 37.7609329446px + 6.9970845481vw, 91.4285714286px);
    padding-bottom: clamp(61px, 35.9908892128px + 6.6690962099vw, 87.1428571429px);
  }
}
.award-about__inner {
  max-width: clamp(840px, 428.5714285714px + 53.5714285714vw, 1200px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-about__inner {
    max-width: 500px;
  }
}
.award-about__heading {
  margin-bottom: clamp(45.5px, 23.2142857143px + 2.9017857143vw, 65px);
}
@media (max-width: 767px) {
  .award-about__heading {
    margin-bottom: clamp(40px, 23.6005830904px + 4.3731778426vw, 57.1428571429px);
  }
}
.award-about__text {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  line-height: 1.5;
  letter-spacing: 0.8px;
  text-align: center;
  line-height: 2;
  letter-spacing: 0.64px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .award-about__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.56px;
  }
}
.award-about__text + .award-about__text {
  margin-top: clamp(11.9px, 6.0714285714px + 0.7589285714vw, 17px);
  font-weight: 400;
}
@media (max-width: 767px) {
  .award-about__text + .award-about__text {
    margin-top: clamp(40px, 23.6005830904px + 4.3731778426vw, 57.1428571429px);
  }
}
.award-about__list {
  margin: 0 auto;
  max-width: clamp(542.5px, 276.7857142857px + 34.5982142857vw, 775px);
  margin-top: clamp(42px, 21.4285714286px + 2.6785714286vw, 60px);
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-content: center;
  gap: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
}
@media (max-width: 767px) {
  .award-about__list {
    max-width: 500px;
    grid-template-columns: 1fr;
    margin-top: clamp(40px, 23.6005830904px + 4.3731778426vw, 57.1428571429px);
    gap: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
  }
}
.award-about__item {
  padding-top: clamp(16.1px, 8.2142857143px + 1.0267857143vw, 23px);
  padding-bottom: clamp(30.8px, 15.7142857143px + 1.9642857143vw, 44px);
  padding-inline: clamp(18.2px, 9.2857142857px + 1.1607142857vw, 26px);
  border-radius: 12px;
  background: #fff;
  background-color: #fff;
}
@media (max-width: 767px) {
  .award-about__item {
    padding-top: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    padding-bottom: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-about__item__label {
  text-align: center;
  font-size: clamp(9.8px, 5px + 0.625vw, 14px);
  padding-bottom: clamp(5.6px, 2.8571428571px + 0.3571428571vw, 8px);
  line-height: 1.5;
  letter-spacing: 0.56px;
  border-bottom: 1px solid #aa9600;
}
@media (max-width: 767px) {
  .award-about__item__label {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    padding-bottom: clamp(8px, 4.7201166181px + 0.8746355685vw, 11.4285714286px);
    letter-spacing: 0.56px;
  }
}
.award-about__item__text {
  margin-top: clamp(28.7px, 14.6428571429px + 1.8303571429vw, 41px);
  text-align: center;
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-about__item__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    margin-top: clamp(21px, 12.3903061224px + 2.2959183673vw, 30px);
    letter-spacing: 0.56px;
  }
}
.award-about__item__tag {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  row-gap: clamp(9.8px, 5px + 0.625vw, 14px);
  column-gap: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-top: clamp(18.9px, 9.6428571429px + 1.2053571429vw, 27px);
}
@media (max-width: 767px) {
  .award-about__item__tag {
    margin-top: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    row-gap: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    column-gap: clamp(13px, 7.6701895044px + 1.4212827988vw, 18.5714285714px);
  }
}
.award-about__item__tag li {
  text-align: center;
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
  padding: 4px 18px;
  border-radius: 100px;
  background: #f6f6f0;
}
@media (max-width: 767px) {
  .award-about__item__tag li {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    padding: 5px 18px;
  }
}

/*===========================================================================*/
/*  award-judge */
/*===========================================================================*/
.award-judge {
  background-color: #f0f0f0;
}
.award-judge__inner {
  padding-top: clamp(18.9px, 9.6428571429px + 1.2053571429vw, 27px);
  padding-bottom: clamp(29.4px, 15px + 1.875vw, 42px);
  padding-inline: clamp(46.2px, 23.5714285714px + 2.9464285714vw, 66px);
  background: rgba(170, 150, 0, 0.1);
  border-radius: 12px;
  border: 2px solid #aa9600;
  max-width: clamp(742.7px, 378.9285714286px + 47.3660714286vw, 1061px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-judge__inner {
    padding-top: clamp(18px, 10.6202623907px + 1.9679300292vw, 25.7142857143px);
    padding-bottom: clamp(22px, 12.9803206997px + 2.4052478134vw, 31.4285714286px);
    padding-inline: clamp(9px, 5.3101311953px + 0.9839650146vw, 12.8571428571px);
    max-width: 100%;
  }
}
.award-judge__head {
  text-align: center;
  font-size: clamp(22.4px, 11.4285714286px + 1.4285714286vw, 32px);
  margin-bottom: clamp(27.3px, 13.9285714286px + 1.7410714286vw, 39px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.28px;
}
@media (max-width: 767px) {
  .award-judge__head {
    font-size: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    margin-bottom: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    letter-spacing: 0.8px;
  }
}
.award-judge__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
}
@media (max-width: 767px) {
  .award-judge__list {
    grid-template-columns: repeat(2, 1fr);
    gap: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
  }
}
.award-judge__item {
  padding-top: clamp(6.3px, 3.2142857143px + 0.4017857143vw, 9px);
  padding-inline: clamp(9.8px, 5px + 0.625vw, 14px);
  padding-bottom: clamp(7.7px, 3.9285714286px + 0.4910714286vw, 11px);
  border: 1px solid #464646;
  background: #fff;
}
@media (max-width: 767px) {
  .award-judge__item {
    padding-top: clamp(5px, 2.9500728863px + 0.5466472303vw, 7.1428571429px);
    padding-inline: clamp(8px, 4.7201166181px + 0.8746355685vw, 11.4285714286px);
    padding-bottom: clamp(4px, 2.360058309px + 0.4373177843vw, 5.7142857143px);
  }
}
@media (max-width: 767px) {
  .award-judge__item__image {
    padding-inline: clamp(13px, 7.6701895044px + 1.4212827988vw, 18.5714285714px);
  }
}
.award-judge__item__name {
  font-size: clamp(12.6px, 6.4285714286px + 0.8035714286vw, 18px);
  margin-bottom: clamp(3.5px, 1.7857142857px + 0.2232142857vw, 5px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.44px;
}
@media (max-width: 767px) {
  .award-judge__item__name {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    margin-bottom: 0;
    letter-spacing: 1.12px;
  }
}
.award-judge__item__position {
  font-size: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  line-height: 1.3;
  letter-spacing: 0.52px;
}
@media (max-width: 767px) {
  .award-judge__item__position {
    font-size: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    letter-spacing: 0.48px;
  }
}
.award-judge__item__title {
  font-size: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  line-height: 1.3;
  letter-spacing: 0.52px;
}
@media (max-width: 767px) {
  .award-judge__item__title {
    font-size: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    letter-spacing: 0.48px;
  }
}
.award-judge__more {
  font-size: clamp(16.8px, 8.5714285714px + 1.0714285714vw, 24px);
  margin-top: clamp(17.5px, 8.9285714286px + 1.1160714286vw, 25px);
  text-align: center;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .award-judge__more {
    font-size: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    margin-top: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
  }
}

/*===========================================================================*/
/*  award-attempt */
/*===========================================================================*/
.award-attempt {
  padding-top: clamp(64.4px, 32.8571428571px + 4.1071428571vw, 92px);
  padding-bottom: clamp(49px, 25px + 3.125vw, 70px);
  background-color: #f0f0f0;
}
@media (max-width: 767px) {
  .award-attempt {
    padding-top: clamp(51px, 30.0907434402px + 5.5758017493vw, 72.8571428571px);
    padding-bottom: clamp(57px, 33.6308309038px + 6.2317784257vw, 81.4285714286px);
  }
}
.award-attempt__inner {
  max-width: clamp(819px, 417.8571428571px + 52.2321428571vw, 1170px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-attempt__inner {
    max-width: 500px;
  }
}
.award-attempt__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(35.7px, 18.2142857143px + 2.2767857143vw, 51px);
  align-items: stretch;
  position: relative;
}
@media (max-width: 767px) {
  .award-attempt__list {
    grid-template-columns: 1fr;
    gap: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
  }
}
.award-attempt__list:before {
  content: "";
  width: clamp(49px, 25px + 3.125vw, 70px);
  height: clamp(49px, 25px + 3.125vw, 70px);
  bottom: clamp(120.4px, 61.4285714286px + 7.6785714286vw, 172px);
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  background: url("../images/award/icon_plus.svg") no-repeat center center/contain;
}
@media (max-width: 767px) {
  .award-attempt__list:before {
    content: none;
  }
}
@media (max-width: 767px) {
  .award-attempt__item__image {
    width: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
    margin: 0 auto;
  }
}
.award-attempt__item {
  border-radius: 12px;
  background-color: #fff;
  display: grid;
  grid-template-rows: auto 1fr;
}
.award-attempt__item__label {
  font-size: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
  padding-top: clamp(10.5px, 5.3571428571px + 0.6696428571vw, 15px);
  padding-bottom: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  color: #fff;
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.8px;
  border-radius: 12px 12px 0 0;
  background: #aa9600;
}
@media (max-width: 767px) {
  .award-attempt__item__label {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    padding-top: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    padding-bottom: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.64px;
  }
}
.award-attempt__item__content {
  padding-top: clamp(21.7px, 11.0714285714px + 1.3839285714vw, 31px);
  padding-bottom: clamp(28px, 14.2857142857px + 1.7857142857vw, 40px);
  padding-inline: clamp(37.8px, 19.2857142857px + 2.4107142857vw, 54px);
  background-color: #fff;
  border-radius: 0 0 12px 12px;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  height: auto;
}
@media (max-width: 767px) {
  .award-attempt__item__content {
    padding-top: clamp(24px, 14.1603498542px + 2.6239067055vw, 34.2857142857px);
    padding-bottom: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-attempt__item__content__head {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-bottom: clamp(15.4px, 7.8571428571px + 0.9821428571vw, 22px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-attempt__item__content__head {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    margin-bottom: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    letter-spacing: 0.64px;
  }
}
.award-attempt__item__content ul {
  display: grid;
  grid-template-columns: 1fr;
  gap: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
}
@media (max-width: 767px) {
  .award-attempt__item__content ul {
    gap: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
  }
}
.award-attempt__item__content ul li {
  font-size: clamp(10.5px, 5.3571428571px + 0.6696428571vw, 15px);
  line-height: 1.4;
  letter-spacing: 0.6px;
}
@media (max-width: 767px) {
  .award-attempt__item__content ul li {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.56px;
    text-indent: -1em;
    padding-left: 1em;
  }
}
.award-attempt__item__content__text {
  font-size: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  margin-top: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
  line-height: 1.4;
  letter-spacing: 0.52px;
}
@media (max-width: 767px) {
  .award-attempt__item__content__text {
    font-size: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    margin-top: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    letter-spacing: 0.48px;
  }
}

/*===========================================================================*/
/* award-evaluation */
/*===========================================================================*/
.award-evaluation {
  padding-bottom: clamp(116.2px, 59.2857142857px + 7.4107142857vw, 166px);
  background-color: #f0f0f0;
}
@media (max-width: 767px) {
  .award-evaluation {
    padding-bottom: clamp(64px, 37.7609329446px + 6.9970845481vw, 91.4285714286px);
  }
}
.award-evaluation__content {
  max-width: clamp(819px, 417.8571428571px + 52.2321428571vw, 1170px);
  margin: 0 auto;
  display: grid;
  grid-template-columns: 32.4786324786% auto;
  gap: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
}
@media (max-width: 767px) {
  .award-evaluation__content {
    grid-template-columns: 1fr;
    gap: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
  }
}
.award-evaluation__content__list {
  display: flex;
  flex-direction: column;
  gap: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
}
@media (max-width: 767px) {
  .award-evaluation__content__list {
    gap: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
  }
}
.award-evaluation__content__list li {
  padding-top: clamp(16.1px, 8.2142857143px + 1.0267857143vw, 23px);
  padding-bottom: clamp(29.4px, 15px + 1.875vw, 42px);
  padding-inline: clamp(18.9px, 9.6428571429px + 1.2053571429vw, 27px);
  border-radius: 12px;
  background: #fff;
}
@media (max-width: 767px) {
  .award-evaluation__content__list li {
    padding-top: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    padding-bottom: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-evaluation__item__box {
  padding-top: clamp(28.7px, 14.6428571429px + 1.8303571429vw, 41px);
}
@media (max-width: 767px) {
  .award-evaluation__item__box {
    padding-top: clamp(40px, 23.6005830904px + 4.3731778426vw, 57.1428571429px);
  }
}
.award-evaluation__item__box.award-evaluation__item__box--small {
  padding-top: clamp(21.7px, 11.0714285714px + 1.3839285714vw, 31px);
}
@media (max-width: 767px) {
  .award-evaluation__item__box.award-evaluation__item__box--small {
    padding-top: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-evaluation__item__label {
  text-align: center;
  font-size: clamp(9.8px, 5px + 0.625vw, 14px);
  line-height: 1.5;
  letter-spacing: 0.56px;
  padding-bottom: 8px;
  border-bottom: 1px solid #aa9600;
}
@media (max-width: 767px) {
  .award-evaluation__item__label {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    padding-bottom: clamp(8px, 4.7201166181px + 0.8746355685vw, 11.4285714286px);
    letter-spacing: 0.56px;
  }
}
.award-evaluation__item__text {
  text-align: center;
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-evaluation__item__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.56px;
  }
}
.award-evaluation__item__text small {
  text-align: center;
  font-size: clamp(10.5px, 5.3571428571px + 0.6696428571vw, 15px);
  letter-spacing: 0.6px;
}
@media (max-width: 767px) {
  .award-evaluation__item__text small {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.52px;
  }
}
.award-evaluation__item__text--bold {
  font-size: clamp(16.8px, 8.5714285714px + 1.0714285714vw, 24px);
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.96px;
}
@media (max-width: 767px) {
  .award-evaluation__item__text--bold {
    font-size: clamp(26px, 24.0867346939px + 0.5102040816vw, 28px);
    letter-spacing: 1.12px;
  }
}
.award-evaluation__item__text--head {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-bottom: 8px;
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.96px;
}
@media (max-width: 767px) {
  .award-evaluation__item__text--head {
    font-size: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    margin-bottom: clamp(6px, 3.5400874636px + 0.6559766764vw, 8.5714285714px);
    letter-spacing: 0.8px;
  }
}
.award-evaluation__item__text--medium {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-evaluation__item__text--medium {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    margin-bottom: clamp(4px, 2.360058309px + 0.4373177843vw, 5.7142857143px);
    letter-spacing: 0.64px;
  }
}
.award-evaluation__item__text--small {
  font-size: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.52px;
}
@media (max-width: 767px) {
  .award-evaluation__item__text--small {
    font-size: clamp(13px, 7.6701895044px + 1.4212827988vw, 18.5714285714px);
    letter-spacing: 0.52px;
  }
}
.award-evaluation__wrapper {
  margin-top: clamp(30.8px, 15.7142857143px + 1.9642857143vw, 44px);
}
@media (max-width: 767px) {
  .award-evaluation__wrapper {
    margin-top: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-evaluation__rank {
  padding-top: clamp(17.5px, 8.9285714286px + 1.1160714286vw, 25px);
  padding-bottom: clamp(63px, 32.1428571429px + 4.0178571429vw, 90px);
  padding-inline: clamp(41.3px, 21.0714285714px + 2.6339285714vw, 59px);
  background-color: #fff;
  border-radius: 12px;
}
@media (max-width: 767px) {
  .award-evaluation__rank {
    padding-top: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
    padding-bottom: clamp(40px, 23.6005830904px + 4.3731778426vw, 57.1428571429px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-evaluation__rank ul {
  display: flex;
  flex-direction: column;
  gap: clamp(28px, 14.2857142857px + 1.7857142857vw, 40px);
}
@media (max-width: 767px) {
  .award-evaluation__rank ul {
    gap: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
@media (max-width: 767px) {
  .award-evaluation__rank__item {
    text-align: center;
  }
}
.award-evaluation__rank__item__head {
  padding-left: clamp(52.5px, 26.7857142857px + 3.3482142857vw, 75px);
  margin-bottom: clamp(7px, 3.5714285714px + 0.4464285714vw, 10px);
  font-size: clamp(16.8px, 8.5714285714px + 1.0714285714vw, 24px);
  color: #aa9600;
  font-weight: 700;
  letter-spacing: 0.96px;
  position: relative;
}
@media (max-width: 767px) {
  .award-evaluation__rank__item__head {
    padding-left: clamp(41px, 24.1905976676px + 4.4825072886vw, 58.5714285714px);
    margin-bottom: clamp(11px, 6.4901603499px + 1.2026239067vw, 15.7142857143px);
    font-size: clamp(18px, 10.6202623907px + 1.9679300292vw, 25.7142857143px);
    letter-spacing: 0.72px;
    display: inline-block;
  }
}
.award-evaluation__rank__item__head::before {
  content: "";
  width: clamp(35.7px, 18.2142857143px + 2.2767857143vw, 51px);
  height: clamp(35.7px, 18.2142857143px + 2.2767857143vw, 51px);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("../images/award/rank_num1.svg") no-repeat center center/contain;
}
@media (max-width: 767px) {
  .award-evaluation__rank__item__head::before {
    width: clamp(33px, 19.4704810496px + 3.6078717201vw, 47.1428571429px);
    height: clamp(33px, 19.4704810496px + 3.6078717201vw, 47.1428571429px);
  }
}
.award-evaluation__rank__item__text {
  padding-left: clamp(52.5px, 26.7857142857px + 3.3482142857vw, 75px);
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-evaluation__rank__item__text {
    padding-left: 0;
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.56px;
  }
}
.award-evaluation__rank__item__text span {
  font-size: clamp(9.8px, 5px + 0.625vw, 14px);
  letter-spacing: 0.56px;
}
@media (max-width: 767px) {
  .award-evaluation__rank__item__text span {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.56px;
  }
}
.award-evaluation__rank__item:nth-child(2) .award-evaluation__rank__item__head::before {
  background: url("../images/award/rank_num2.svg") no-repeat center center/contain;
}
.award-evaluation__rank__item:nth-child(3) .award-evaluation__rank__item__head::before {
  background: url("../images/award/rank_num3.svg") no-repeat center center/contain;
}
.award-evaluation__rank h4 {
  color: #aa9600;
  margin-bottom: clamp(40.6px, 20.7142857143px + 2.5892857143vw, 58px);
  font-size: clamp(16.8px, 8.5714285714px + 1.0714285714vw, 24px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.96px;
}
@media (max-width: 767px) {
  .award-evaluation__rank h4 {
    margin-bottom: clamp(60px, 35.4008746356px + 6.5597667638vw, 85.7142857143px);
    font-size: clamp(24px, 14.1603498542px + 2.6239067055vw, 34.2857142857px);
    letter-spacing: 0.96px;
    text-align: center;
  }
}
.award-evaluation__rank h4 span {
  color: #aa9600;
  font-size: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
  margin-left: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.4px;
}
@media (max-width: 767px) {
  .award-evaluation__rank h4 span {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    margin-top: clamp(5px, 2.9500728863px + 0.5466472303vw, 7.1428571429px);
    margin-left: 0;
    letter-spacing: 0.32px;
    display: block;
  }
}

/*===========================================================================*/
/* award-flow */
/*===========================================================================*/
.award-flow {
  padding-bottom: clamp(140px, 71.4285714286px + 8.9285714286vw, 200px);
  background-color: #f0f0f0;
}
@media (max-width: 767px) {
  .award-flow {
    padding-bottom: clamp(82px, 48.3811953353px + 8.9650145773vw, 117.1428571429px);
    padding-right: 0;
  }
}
.award-flow__inner {
  max-width: clamp(639.8px, 326.4285714286px + 40.8035714286vw, 914px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-flow__inner {
    max-width: 100%;
  }
}
.award-flow__image {
  width: clamp(560px, 285.7142857143px + 35.7142857143vw, 800px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-flow__content {
    overflow: scroll;
    padding-right: 20px;
  }
}

/*===========================================================================*/
/* award-benefits */
/*===========================================================================*/
.award-benefits {
  padding-top: clamp(45.5px, 23.2142857143px + 2.9017857143vw, 65px);
  padding-bottom: clamp(95.2px, 48.5714285714px + 6.0714285714vw, 136px);
  background: url("../images/award/benefit-bg.png") no-repeat center center/cover;
}
@media (max-width: 767px) {
  .award-benefits {
    padding-top: clamp(54px, 31.860787172px + 5.9037900875vw, 77.1428571429px);
    padding-bottom: clamp(58px, 34.220845481px + 6.3411078717vw, 82.8571428571px);
    background: url("../images/award/benefit-bg_sp.png") no-repeat center center/cover;
  }
}
.award-benefits__inner {
  max-width: clamp(814.8px, 415.7142857143px + 51.9642857143vw, 1164px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-benefits__inner {
    max-width: 500px;
  }
}
.award-benefits__heading {
  text-align: center;
  font-size: clamp(22.4px, 11.4285714286px + 1.4285714286vw, 32px);
  margin-bottom: clamp(26.6px, 13.5714285714px + 1.6964285714vw, 38px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.28px;
  position: relative;
  color: #fff;
}
@media (max-width: 767px) {
  .award-benefits__heading {
    font-size: clamp(24px, 14.1603498542px + 2.6239067055vw, 34.2857142857px);
    margin-bottom: clamp(50px, 29.500728863px + 5.4664723032vw, 71.4285714286px);
    letter-spacing: 0.96px;
  }
}
.award-benefits__heading::before {
  content: "";
  display: block;
  width: 90px;
  height: 2px;
  background: #aa9600;
  position: absolute;
  bottom: -3px;
  left: 50%;
  transform: translateX(-50%);
}
.award-benefits__heading::after {
  content: "";
  display: block;
  width: 90px;
  height: 3px;
  background: #887800;
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
}
.award-benefits__heading.award-benefits__heading--theme {
  margin-top: clamp(75.6px, 38.5714285714px + 4.8214285714vw, 108px);
  margin-bottom: clamp(33.6px, 17.1428571429px + 2.1428571429vw, 48px);
}
@media (max-width: 767px) {
  .award-benefits__heading.award-benefits__heading--theme {
    margin-top: clamp(52px, 30.6807580175px + 5.6851311953vw, 74.2857142857px);
    margin-bottom: clamp(50px, 29.500728863px + 5.4664723032vw, 71.4285714286px);
  }
}
.award-benefits__box {
  background-color: #fff;
  border-radius: 12px;
  padding-block: clamp(46.2px, 23.5714285714px + 2.9464285714vw, 66px);
  padding-inline: clamp(39.9px, 20.3571428571px + 2.5446428571vw, 57px);
}
@media (max-width: 767px) {
  .award-benefits__box {
    padding-top: clamp(35px, 20.6505102041px + 3.8265306122vw, 50px);
    padding-bottom: clamp(30px, 17.7004373178px + 3.2798833819vw, 42.8571428571px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-benefits__box__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(42px, 21.4285714286px + 2.6785714286vw, 60px);
}
@media (max-width: 767px) {
  .award-benefits__box__list {
    grid-template-columns: 1fr;
    gap: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
  }
}
@media (max-width: 767px) {
  .award-benefits__box__list li {
    border-bottom: 1px solid #aa9600;
    padding-bottom: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
  }
}
.award-benefits__box__list2 {
  display: grid;
  grid-template-columns: 25.635359116% 36.6850828729% 25.635359116%;
  gap: clamp(28px, 14.2857142857px + 1.7857142857vw, 40px);
  margin-top: clamp(91.7px, 46.7857142857px + 5.8482142857vw, 131px);
}
@media (max-width: 767px) {
  .award-benefits__box__list2 {
    grid-template-columns: 1fr;
    gap: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
    margin-top: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
  }
}
.award-benefits__box__list2 .award-benefits__box__image {
  width: clamp(91px, 46.4285714286px + 5.8035714286vw, 130px);
}
@media (max-width: 767px) {
  .award-benefits__box__list2 .award-benefits__box__image {
    width: clamp(100px, 59.0014577259px + 10.9329446064vw, 142.8571428571px);
  }
}
.award-benefits__box__list2 .award-benefits__box__title {
  font-size: clamp(16.8px, 8.5714285714px + 1.0714285714vw, 24px);
  margin-bottom: clamp(8.4px, 4.2857142857px + 0.5357142857vw, 12px);
  font-weight: 500;
  letter-spacing: 0.96px;
}
@media (max-width: 767px) {
  .award-benefits__box__list2 .award-benefits__box__title {
    font-size: clamp(18px, 10.6202623907px + 1.9679300292vw, 25.7142857143px);
    margin-bottom: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    letter-spacing: 0.72px;
  }
}
.award-benefits__box__list2 .award-benefits__box__text {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-benefits__box__list2 .award-benefits__box__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    letter-spacing: 0.56px;
  }
}
@media (max-width: 767px) {
  .award-benefits__box__list2 li {
    border-bottom: 1px solid #aa9600;
    padding-bottom: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
  }
  .award-benefits__box__list2 li.no-border {
    border-bottom: none;
    padding-bottom: 0;
  }
}
.award-benefits__box__image {
  width: clamp(140px, 71.4285714286px + 8.9285714286vw, 200px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-benefits__box__image {
    width: clamp(100px, 59.0014577259px + 10.9329446064vw, 142.8571428571px);
  }
}
.award-benefits__box__title {
  font-size: clamp(21px, 10.7142857143px + 1.3392857143vw, 30px);
  margin-bottom: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.2px;
  position: relative;
}
@media (max-width: 767px) {
  .award-benefits__box__title {
    font-size: clamp(18px, 10.6202623907px + 1.9679300292vw, 25.7142857143px);
    margin-bottom: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    letter-spacing: 0.72px;
  }
}
.award-benefits__box__title span {
  position: relative;
  z-index: 10;
  padding-inline: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  display: inline-block;
  background-color: #fff;
}
.award-benefits__box__title small {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background: #aa9600;
  position: absolute;
  z-index: 1;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
@media (max-width: 767px) {
  .award-benefits__box__title small {
    display: none;
  }
}
.award-benefits__box__text {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  text-align: center;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
.award-benefits__theme {
  display: grid;
  grid-template-columns: 34.6640701071% auto;
  align-items: center;
  background-color: #fff;
  border-radius: 12px;
  gap: clamp(25.2px, 12.8571428571px + 1.6071428571vw, 36px);
  padding-top: clamp(45.5px, 23.2142857143px + 2.9017857143vw, 65px);
  padding-bottom: clamp(49px, 25px + 3.125vw, 70px);
  padding-right: clamp(30.8px, 15.7142857143px + 1.9642857143vw, 44px);
  padding-left: clamp(65.8px, 33.5714285714px + 4.1964285714vw, 94px);
}
@media (max-width: 767px) {
  .award-benefits__theme {
    grid-template-columns: 1fr;
    gap: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    padding-top: clamp(36px, 21.2405247813px + 3.9358600583vw, 51.4285714286px);
    padding-bottom: clamp(40px, 23.6005830904px + 4.3731778426vw, 57.1428571429px);
    padding-right: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    padding-left: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-benefits__theme__content__head {
  font-size: clamp(21px, 10.7142857143px + 1.3392857143vw, 30px);
  margin-bottom: clamp(8.4px, 4.2857142857px + 0.5357142857vw, 12px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 1.2px;
}
@media (max-width: 767px) {
  .award-benefits__theme__content__head {
    font-size: clamp(18px, 10.6202623907px + 1.9679300292vw, 25.7142857143px);
    margin-bottom: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    letter-spacing: 0.72px;
    text-align: center;
  }
}
.award-benefits__theme__content__text {
  font-size: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
  line-height: 1.5;
  letter-spacing: 0.8px;
}
@media (max-width: 767px) {
  .award-benefits__theme__content__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
  }
}

/*===========================================================================*/
/* award-training */
/*===========================================================================*/
.award-training {
  padding-top: clamp(81.9px, 41.7857142857px + 5.2232142857vw, 117px);
  padding-bottom: clamp(154px, 78.5714285714px + 9.8214285714vw, 220px);
  background-color: #f0f0f0;
}
@media (max-width: 767px) {
  .award-training {
    padding-top: clamp(52px, 30.6807580175px + 5.6851311953vw, 74.2857142857px);
    padding-bottom: clamp(98px, 57.8214285714px + 10.7142857143vw, 140px);
  }
}
.award-training__inner {
  max-width: clamp(819px, 417.8571428571px + 52.2321428571vw, 1170px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-training__inner {
    max-width: 500px;
  }
}
.award-training__description {
  text-align: center;
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-top: clamp(42.7px, 21.7857142857px + 2.7232142857vw, 61px);
  margin-bottom: clamp(49px, 25px + 3.125vw, 70px);
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-training__description {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    margin-top: clamp(54px, 31.860787172px + 5.9037900875vw, 77.1428571429px);
    margin-bottom: clamp(45px, 26.5506559767px + 4.9198250729vw, 64.2857142857px);
    letter-spacing: 0.96px;
    text-align: left;
  }
}
.award-training__box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: clamp(35px, 17.8571428571px + 2.2321428571vw, 50px);
}
@media (max-width: 767px) {
  .award-training__box {
    grid-template-columns: 1fr;
    gap: clamp(42px, 24.7806122449px + 4.5918367347vw, 60px);
  }
}
.award-training__box__item {
  background-color: #fff;
  border-radius: 12px;
}
.award-training__box__item__label {
  font-size: clamp(14px, 7.1428571429px + 0.8928571429vw, 20px);
  padding-top: clamp(10.5px, 5.3571428571px + 0.6696428571vw, 15px);
  padding-bottom: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.8px;
  color: #fff;
  background-color: #aa9600;
  text-align: center;
  border-radius: 12px 12px 0 0;
}
@media (max-width: 767px) {
  .award-training__box__item__label {
    font-size: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    padding-top: clamp(15px, 8.8502186589px + 1.639941691vw, 21.4285714286px);
    padding-bottom: clamp(13px, 7.6701895044px + 1.4212827988vw, 18.5714285714px);
    letter-spacing: 0.8px;
  }
}
.award-training__list {
  display: grid;
  grid-template-columns: 1fr;
  gap: clamp(38.5px, 19.6428571429px + 2.4553571429vw, 55px);
  padding-block: clamp(38.5px, 19.6428571429px + 2.4553571429vw, 55px);
  padding-inline: clamp(24.5px, 12.5px + 1.5625vw, 35px);
}
@media (max-width: 767px) {
  .award-training__list {
    gap: clamp(34px, 20.0604956268px + 3.7172011662vw, 48.5714285714px);
    padding-block: clamp(33px, 19.4704810496px + 3.6078717201vw, 47.1428571429px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-training__list li {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: clamp(30.1px, 15.3571428571px + 1.9196428571vw, 43px);
  padding-bottom: clamp(21px, 10.7142857143px + 1.3392857143vw, 30px);
  align-items: center;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .award-training__list li {
    grid-template-columns: 1fr;
    gap: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    padding-bottom: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    text-align: center;
  }
}
.award-training__list li:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
.award-training__item__image {
  width: clamp(30.1px, 15.3571428571px + 1.9196428571vw, 43px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .award-training__item__image {
    width: clamp(30px, 17.7004373178px + 3.2798833819vw, 42.8571428571px);
  }
}
.award-training__item__content__head {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
  margin-bottom: clamp(5.6px, 2.8571428571px + 0.3571428571vw, 8px);
}
@media (max-width: 767px) {
  .award-training__item__content__head {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    margin-bottom: clamp(8px, 4.7201166181px + 0.8746355685vw, 11.4285714286px);
  }
}
.award-training__item__content__text {
  font-size: clamp(10.5px, 5.3571428571px + 0.6696428571vw, 15px);
  line-height: 1.4;
}
@media (max-width: 767px) {
  .award-training__item__content__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
    line-height: 1.8;
  }
}
.award-training__detail {
  padding-block: clamp(28px, 14.2857142857px + 1.7857142857vw, 40px);
  padding-inline: clamp(29.4px, 15px + 1.875vw, 42px);
  background-color: #fff;
}
@media (max-width: 767px) {
  .award-training__detail {
    padding-block: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
    padding-inline: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
  }
}
.award-training__detail__list {
  position: relative;
  padding-bottom: clamp(21.7px, 11.0714285714px + 1.3839285714vw, 31px);
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
@media (max-width: 767px) {
  .award-training__detail__list {
    padding-bottom: clamp(32px, 18.8804664723px + 3.4985422741vw, 45.7142857143px);
  }
}
.award-training__detail__list::before {
  content: "";
  display: block;
  width: 1px;
  height: clamp(56px, 28.5714285714px + 3.5714285714vw, 80px);
  background: #aa9600;
  position: absolute;
  top: clamp(20.3px, 10.3571428571px + 1.2946428571vw, 29px);
  left: clamp(16px, 10.2857142857px + 0.744047619vw, 21px);
}
@media (max-width: 767px) {
  .award-training__detail__list::before {
    height: clamp(106px, 130.8724489796px + -6.6326530612vw, 80px);
    top: clamp(20px, 11.8002915452px + 2.1865889213vw, 28.5714285714px);
    left: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
  }
}
.award-training__detail__list li {
  padding-left: clamp(39.9px, 20.3571428571px + 2.5446428571vw, 57px);
  margin-bottom: clamp(17.5px, 8.9285714286px + 1.1160714286vw, 25px);
  position: relative;
}
@media (max-width: 767px) {
  .award-training__detail__list li {
    padding-left: clamp(46px, 27.1406705539px + 5.029154519vw, 65.7142857143px);
    margin-bottom: clamp(27px, 15.930393586px + 2.9518950437vw, 38.5714285714px);
  }
}
.award-training__detail__list li:last-child {
  margin-bottom: 0;
}
.award-training__detail__list li::before {
  content: "";
  width: clamp(20.3px, 10.3571428571px + 1.2946428571vw, 29px);
  height: clamp(20.3px, 10.3571428571px + 1.2946428571vw, 29px);
  background: #aa9600;
  position: absolute;
  left: 7px;
  top: 0;
  border-radius: 50%;
}
@media (max-width: 767px) {
  .award-training__detail__list li::before {
    left: 0;
    width: clamp(29px, 17.1104227405px + 3.1705539359vw, 41.4285714286px);
    height: clamp(29px, 17.1104227405px + 3.1705539359vw, 41.4285714286px);
  }
}
.award-training__detail__head {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-bottom: clamp(5.6px, 2.8571428571px + 0.3571428571vw, 8px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-training__detail__head {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    margin-bottom: clamp(7px, 4.1301020408px + 0.7653061224vw, 10px);
  }
}
.award-training__detail__text {
  font-size: clamp(10.5px, 5.3571428571px + 0.6696428571vw, 15px);
  line-height: 1.4;
}
@media (max-width: 767px) {
  .award-training__detail__text {
    font-size: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
  }
}
.award-training__detail__teacher {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-top: clamp(9.8px, 5px + 0.625vw, 14px);
  margin-bottom: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-training__detail__teacher {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    margin-top: clamp(24px, 14.1603498542px + 2.6239067055vw, 34.2857142857px);
    margin-bottom: clamp(24px, 14.1603498542px + 2.6239067055vw, 34.2857142857px);
    text-align: center;
  }
}
.award-training__detail__teacher__list {
  display: grid;
  grid-template-columns: 1fr;
  gap: clamp(22.4px, 11.4285714286px + 1.4285714286vw, 32px);
}
@media (max-width: 767px) {
  .award-training__detail__teacher__list {
    gap: clamp(30px, 17.7004373178px + 3.2798833819vw, 42.8571428571px);
  }
}
.award-training__detail__teacher__list li {
  display: grid;
  grid-template-columns: 19.9004975124% auto;
  gap: clamp(22.4px, 11.4285714286px + 1.4285714286vw, 32px);
}
@media (max-width: 767px) {
  .award-training__detail__teacher__list li {
    gap: clamp(14px, 8.2602040816px + 1.5306122449vw, 20px);
  }
}
.award-training__detail__teacher__name {
  font-size: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  margin-bottom: clamp(7.7px, 3.9285714286px + 0.4910714286vw, 11px);
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.64px;
}
@media (max-width: 767px) {
  .award-training__detail__teacher__name {
    font-size: clamp(16px, 9.4402332362px + 1.749271137vw, 22.8571428571px);
    margin-bottom: clamp(7px, 4.1301020408px + 0.7653061224vw, 10px);
  }
}
.award-training__detail__teacher__name small {
  font-size: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  margin-left: clamp(11.2px, 5.7142857143px + 0.7142857143vw, 16px);
  line-height: 1.5;
}
@media (max-width: 767px) {
  .award-training__detail__teacher__name small {
    display: block;
    margin-top: clamp(3px, 1.7700437318px + 0.3279883382vw, 4.2857142857px);
    font-size: clamp(12px, 7.0801749271px + 1.3119533528vw, 17.1428571429px);
    margin-left: 0;
  }
}
.award-training__detail__teacher__description {
  font-size: clamp(9.1px, 4.6428571429px + 0.5803571429vw, 13px);
  line-height: 1.5;
}
@media (max-width: 767px) {
  .award-training__detail__teacher__description {
    font-size: clamp(13px, 7.6701895044px + 1.4212827988vw, 18.5714285714px);
    line-height: 1.5;
  }
}
.award-training__cta {
  margin-top: clamp(53.9px, 27.5px + 3.4375vw, 77px);
}
